博主呓语:

apache配置出错

Posted by 破冰 on 2012-11-29 16:28 Thursday
执行配置安装httpd时出错
configure: error: Bundled APR requested but not found at ./srclib/. Download and unpack the corresponding apr and apr-util packages to ./srclib/.
需要下载apr和apr-utils 并解压到./srclib/, 再进行编译
 
#wget  http://apache.etoak.com/apr/apr-util-1.4.1.tar.gz
#wget  http://apache.etoak.com/apr/apr-1.4.6.tar.gz
 
#tar zxvf  apr-1.4.6.tar.gz
#tar zxvf apr-utli-1.4.1.tar.gz
#cp  -rf apr-1.4.6 httpd-2.4.1/srclib/apr
#cp  -rf apr-util-1.4.6 httpd-2.4.1/srclib/apr-util

发表评论: